MVRTC(4)

NAME
mvrtc - Marvell Armada real-time clock

SYNOPSIS
mvrtc* at fdt?

DESCRIPTION
The mvrtc driver provides support for the RTC found on Marvell Armada SoCs.

SEE ALSO
intro(4)

HISTORY
The mvrtc driver first appeared in OpenBSD 6.4.

AUTHORS
-nosplit The mvrtc driver was written by Mark Kettenis <kettenis@openbsd.org>.